AnsweredAssumed Answered

ICCAP 2004 doesn't work with latest codewords

Question asked by tamnavulin on Jun 20, 2008
Latest reply on Jun 22, 2008 by tamnavulin
Dear All,

Some of my users are complaining they cannot use ICCAP 2004 anymore since I installed the latest codewords for flexlm yesterday.
Anyone else have this problem?

Regards Antoon  

Outcomes